<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Simple Login Form</title>
</head>

<body>
    <div>
        {{.Name}} {{.Message}}
        <a href="/app/a.html">A Link</a>
    </div>
</body>

</html>